﻿
  
  #buy h2 { margin-left: 10%; }
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}


.v2 .nav-tabs {
	padding: 23px 0 35px;
}

  html #page #header .header_mid nav .menu-item-mega-description-container,
  html #page #header .header_bot nav .menu-item-mega-description-container {
    display: none;
  }


.alignleft {
	float:left;
	margin:10px 20px 10px 0;
}

	
	.alignleft,
	.alignright {
		display: block;
		float: none;
		margin:20px auto;
	}

#block-galleries-list .col3 .hentry {float: right;}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}
.column-1-2 .wpcf7 textarea{width:400px}
.columnfix.column-last{margin-bottom:20px !important}
.background-block-container p:last-child,.background-block-container h1:last-child,.background-block-container h2:last-child,.background-block-container h3:last-child,.background-block-container h4:last-child,.background-block-container h5:last-child,.background-block-container h6:last-child,.background-block-container .column{margin-bottom:0}
.column-1-2{width:47.5%}
.column-1-3{width:30%}
.column-2-3{width:65%}
.column-1-4{width:21.25%}
.column-3-4{width:73.75%}
.column-1-5{width:16%}
.column-2-5{width:37%}
.column-3-5{width:58%}
.column-4-5{width:79%}
.column-1-6{width:12.5%}
.column-5-6{width:82.5%}
.column{position:relative;margin:0 5% 30px 0;float:left}
.column-last{margin-right:0 !important}


.social-icons li.social-twitter a {background-position:0 0;}



.social-icons.colored li.social-twitter a,
.social-icons.coloredHov li.social-twitter a:hover {background-color:#00bdec;}


      .white-popup {
        position: relative;
        background: #FFF;
        padding: 20px;
        width: auto;
        height: auto;
        max-width: 1200px;
        margin: 20px auto;
      }


.header {
	padding: 30px 30px 40px 30px;         
	display: -ms-flexbox;     
	display: flex; 
}


#floating-nav .header {
	padding: 20px 10px;  
}



	#pagetop-nav .header {
		padding: 20px;
	}


.article-tools {
  background: #f6f6f6;
  border: 1px solid #ddd;
  clear: both;
  color: #999;
  display: block;
  line-height: normal;
  margin: 0 0 10px;
  padding: 5px;
  position: relative;
}






.box-image {
	max-height: 200px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-4{width:33.33333333%}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-12 {
    width: 100%;
  }


.top-bar-wrap{
    border-bottom: 1px solid #e8e8e8;
    width: 100%;
}


.top-bar{
    width: 1280px;
    margin: auto;
    height: 35px;
}


.top-bar-left{
    float: left;
    width: 50%;
}


.top-bar-right{
    float: right;
    width: 50%;
}
.block-type-navigation .nav-vertical{position:relative}
.block-type-navigation .nav-vertical ul li{width:100%}
.block-type-navigation .nav-vertical ul li a{height:auto;line-height:40px}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}

.post-overlay{ position:relative;}
.et_pb_slider.gallery-not-found .et_pb_slide,.et_pb_slider.gallery-not-found .et_pb_slide .et_pb_container{min-height:0!important}
.et_pb_slider .et_pb_container{position:relative;z-index:2;width:80%;max-width:1080px;margin:0 auto}
.et_pb_slider_fullwidth_off .et_pb_container{width:100%!important}
.et_pb_slides .et_pb_container{display:table}
.et_pb_slides .et_pb_empty_slide .et_pb_slider_container_inner,.et_pb_slides .et_pb_empty_slide.et_pb_container{display:block}
.et_pb_column_1_4 .et_pb_slider_fullwidth_off .et_pb_container{min-height:auto}

.article_readmore_link{
    bottom: 3px; position: absolute; right: 9px;
}


.article_readmore_link:hover{
	text-decoration: none;
}

.part2 .icon ul li.red div{
    color: #b80000;
}

.part5 table td.red{color: #f10000}


.left-sidebar, .right-sidebar {
    width: 208px;
    max-width: 208px;
    vertical-align:top;
    padding: 0;
    padding-bottom: 120px;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left; }


.col-xs-12 {
  width: 100%; }
.fr-switch{display:block;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.menu-item a {
  padding: 10px !important;
}
.uvc-heading .uvc-main-heading div,.uvc-heading .uvc-main-heading h1,.uvc-heading .uvc-main-heading h2,.uvc-heading .uvc-main-heading h3,.uvc-heading .uvc-main-heading h4,.uvc-heading .uvc-main-heading h5,.uvc-heading .uvc-main-heading h6,.uvc-heading .uvc-main-heading p,.uvc-heading .uvc-main-heading span{margin:0;padding:0;line-height:normal}

.searchbm {
    float: right;
    margin: 9px 0;
}


.searchbm .btn{
	border-left: 2px solid #1e222b !important;
	padding: 7px 12px;
	margin-left: 0;
}
.td_block_inner .td_module_mx2 .td-post-category{margin-bottom:5px}
.td_block_inner .td_module_mx2 .td-icon-star,.td_block_inner .td_module_mx2 .td-icon-star-empty,.td_block_inner .td_module_mx2 .td-icon-star-half{font-size:15px;width:17px}
.td_block_inner .td_module_mx2 .item-details{margin-bottom:30px}
.td_block_14 .td_block_inner{margin-right:-3px}
.td-pb-span4 .td_block_14 .td_block_inner{margin-right:0}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1{width:8.33333333%}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}


  .col-md-8 {
    width: 66.66666667%;
  }


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

  .home-tv-outer .video-block {
    background-color: #fbfaf9; }

    .home-tv-outer .video-block .inner {
      background: none; }


.wordpress-wrapper.video-block {
  background-color: #fbfaf9;
  background-color: #ededee; }

	#header .container { text-align: center;}

	.container { text-align: left; margin: 0 auto; width: 960px; position: relative; }

	
a.readon, .readmore a, .module_round_box-lightgrayhighlight h3 .s5_h3_inner, .module_round_box-darkgrayhighlight h3 .s5_h3_inner, .module_round_box-noborders h3, #s5_accordion_menu h3.s5_am_toggler, .module_round_box-highlight2 .s5_mod_h3_outer h3  {
	border-top:1px solid rgba(255, 255, 255, .8);
	background: #4b6285; 
	background: -moz-linear-gradient(top, #374e71 0%, #1E3558 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#374e71), color-stop(100%,#1E3558)); 
	background: -webkit-linear-gradient(top, #374e71 0%,#1E3558 100%); 
	background: -o-linear-gradient(top, #374e71 0%,#1E3558 100%); 
	background: -ms-linear-gradient(top, #374e71 0%,#1E3558 100%); 
	background: linear-gradient(to bottom, #374e71 0%,#1E3558 100%) ; 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#374e71', endColorstr='#1E3558',GradientType=0 ); }


.alx-tab img, .alx-posts img {
    display: block;
    width: 100%;
    height: 120px;
}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
  padding: 0;
}

#content {margin:0 auto; padding:0; width:1005px; overflow:hidden; float:none;}
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:110px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:110px}
#logo{max-height:100%}
.et_pb_svg_logo #logo{height:100%}
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{max-height:83px}
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{height:83px}
.picto{max-width:100%}
.font,.font4{font-family:Arial,Verdana,Geneva,sans-serif;font-size:11px;color:#FFF;}
#header .right_header .top-header .socials li a.instagram:hover{color:#004879}
#footer .content_footer .socials li a.instagram{color:#004879;border:2px solid #004879}
#footer .content_footer .socials li a.instagram:hover{color:#0076c6;border-color:#0076c6}

.box1-con,.box2-con{ height:420px;  border:1px solid #e8e8e8; border-radius:10px; background:#fff;overflow:hidden;}

.box2-con-2{ min-height:765px; height:765px;border:1px solid #e8e8e8; border-radius:10px; background:#fff;overflow:hidden;}


#right #info .sep

{

	height: 26px;

	width: 100%;

}


.testimonial-content {
	font-size: 18px;
	font-style: italic;
	margin-bottom: 75px;
}


#mx-nav {border-top: 1px #eeeeee solid;border-bottom: 4px #cc3333 solid;background: #1c3e95;}


.site-header-style-3 #mx-nav {border-top: 1px #eeeeee solid;border-bottom: 1px #cc3333 solid;}

.site-header-style-5 #mx-nav {border-top: 1px #eeeeee solid;border-bottom: 2px #cc3333 solid;background: #1c3e95;}



.fixed-enabled #mx-nav {left: 0;background: #ffffff;width: 100%;position: fixed;z-index: 8888;top: 0px;}

#site-header.site-header-style-1.fixed-enabled #mx-nav {-webkit-box-shadow: 0 5px 5px rgba(0,0,0,0.1);box-shadow: 0 5px 5px rgba(0,0,0,0.1);}


#site-header.site-header-style-3.fixed-enabled #mx-nav {background: rgba(255,255,255,0.9);}

.box-style-14{
	padding:30px 30px 10px 30px;  
	background: #FFE9AD; 
	box-shadow: inset 0 0 0 5px rgba(200, 200, 200, 0.1), 0 0 3px 0 rgba(0, 0, 0, 0.35); 
	-webkit-box-shadow: inset 0 0 0 5px rgba(200, 200, 200, 0.1), 0 0 3px 0 rgba(0, 0, 0, 0.35); 
	-moz-box-shadow: inset 0 0 0 5px rgba(200, 200, 200, 0.1), 0 0 3px 0 rgba(0, 0, 0, 0.35); 
	border:1px solid #fff; 
	margin-bottom:20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#2e415c;
	position:relative;
}
#topics .fusion-row .fusion-one-third{width:50%!important}
.fusion-layout-column.fusion-five-sixth,.fusion-layout-column.fusion-four-fifth,.fusion-layout-column.fusion-one-fifth,.fusion-layout-column.fusion-one-fourth,.fusion-layout-column.fusion-one-half,.fusion-layout-column.fusion-one-sixth,.fusion-layout-column.fusion-one-third,.fusion-layout-column.fusion-three-fifth,.fusion-layout-column.fusion-three-fourth,.fusion-layout-column.fusion-two-fifth,.fusion-layout-column.fusion-two-third{position:relative;float:left;margin-right:4%;margin-bottom:20px;}
.fusion-layout-column.fusion-one-third{width:30.6666%;}
.fusion-layout-column.fusion-one-third.fusion-spacing-no{width:33.33333333%;}


.site-header-nav .close-panel,
.site-header-nav .close-subpanel {
  font-size: 16px;
  font-size: 1rem;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  margin: 0;
  padding: 0 20px 10px 20px;
  cursor: pointer;
}


.site-header-nav .close-panel .icon-caret-left,
.site-header-nav .close-subpanel .icon-caret-left {
  font-size: 10px;
  margin-right: 10px;
}









#warn_all_box {
	width: 74px;
	margin-left: 0px;
        display:block;
        float:left;
}



#warn_all_box a.warntypall:link, a.warntypall:visited {
	background-color: #ffffff;
	width: 71px;
	height: 12px;
	border: 1px solid #DDD;
	display: block;
}

#warn_all_box a.warntypall:hover {
	background-color: rgb(255,99,0);
	border: 1px solid #DDD;
}

#warn_all_box a.warntypallsel:link, a.warntypallsel:visited {
	background-color: rgb(255,99,0);
	width: 71px;
	height: 12px;
	border: 1px solid #DDD;
	display: block;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left}
.col-md-6{width:50%}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#ccc}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.mobile-menu .mobile-menu-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px;background-color:white;margin-top:3px;}


.partners-list {
  font-size: 0;
  line-height: 0;
  letter-spacing: -4px; }

  .partners-list li {
    display: inline-block;
    vertical-align: middle;
    letter-spacing: normal;
    margin: 0 0 58px;
    width: 20%; }

  .partners-list a {
    transition: opacity 0.3s linear;
    display: block; }

    .partners-list a:hover {
      opacity: .6; }

  .partners-list img {
    vertical-align: top; }
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}
.header .navi .main-navi{display:none}
.open-navi .header .navi .main-navi{display:block;background:#21201e;left:0;position:absolute;top:100%;width:100%}

    ul.main-navi.clearfix {display: none;}
.owl-theme .owl-controls .owl-page.active span,.owl-theme .owl-controls.clickable .owl-page:hover span{background-color:#000}


#featured_now_playing{
color: #949292;
overflow: hidden;
height: 16px;
line-height: 16px;

}
.row{box-sizing:border-box;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-flex:0;-ms-flex:0 1 auto;flex:0 1 auto;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-.5rem;margin-left:-.5rem}
.row.reverse{-webkit-box-orient:horizontal;-webkit-box-direction:reverse;-ms-flex-direction:row-reverse;flex-direction:row-reverse}

ul.about_box li.box_img {
	width: 25%;
	float: left;
	margin-right: 5%;
}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}


.catchresponsive-nav-menu .menu-item:hover,
.catchresponsive-nav-menu .page_item:hover {
	position: static;
}


.sidebar-header-right .widget_nav_menu .menu-item:hover {
	position: relative;
}

.down_menu_lm{  text-align:center;  padding-top:8px;}


.down_menu_lm a{color:#999999;}

.down_menu_lm a:hover{color:#F15A2A; text-decoration:none;}

    .button_img_selected_313{
        z-index:2000;
        background: #f60802;
        color: #FFFFFF;
    }

    .button_img_selected_313 .yt_post_item .yt_item_title a{
        color:#FFFFFF;
        z-index:2000;
    }
.widget .social-link-item{margin:0 2px 2px 0;padding:0;list-style:none}



#content {width: 960px; margin: auto; padding: 0px;}

.product-detailed .info {
	float: left;
	height: auto;
	width: 840px;
	padding:20px;
}

.product-detailed .info h2 {
	margin-bottom: 10px;	
	font-size: 13px;
color: #FFF;
text-decoration: none;
text-transform: uppercase;
font-family: 'itc_avant_garde_gothicbook';
font-weight: bold;
}

.product-detailed .info h3 {
	color:#f89b34;
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 10px;
}

.product-detailed .info p { 
color: #d4d4d4;
font-family: 'itc_avant_garde_gothicbook';
font-size: 11px;
text-align: justify; 
margin-bottom: 20px;
}

.product-detailed .info .bottum { margin-top:40px; display:block; font-size:17px; color: #535355; line-height:24px;}

.product-detailed .info .bottum h3 { margin-bottom:4px;font-size:17px;}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

div#screen{
	width:			808px;
	margin:			0px auto;
	position:		relative;
	border-radius:	20px;
	overflow:		hidden;
}


  .large-7 {
    width: 58.33333%; }


.af-abby__video video {
  -webkit-transform: scale(1.5);
  -moz-transform: scale(1.5);
  -ms-transform: scale(1.5);
  -o-transform: scale(1.5);
  transform: scale(1.5); }


.af-abby__video .apply-loading-gif {
  width: 75px; }
.cookie-notice-container{padding:10px;text-align:center;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
 
	.section-text {
        font-size: 15px;
        line-height: 1.7;
    }

	
	.section-text, 
	.text{
		line-height: 1.7;
	}


.bg-color .text,
.bg-color-lighter .text,
.bg-color-alfa-30 .text,
.bg-color-alfa-50 .text,
.bg-color-alfa-70 .text,
.bg-color-alfa-90 .text,
.bg-color-alfa .text,
.bg-color .section-text,
.bg-color-lighter .section-text,
.bg-color-alfa-30 .section-text,
.bg-color-alfa-50 .section-text,
.bg-color-alfa-70 .section-text,
.bg-color-alfa-90 .section-text,
.bg-color-alfa .section-text{
	color: rgba(255,255,255, .75);
}

.section-text blockquote{
    margin-top: -5px;
}
.row{margin-right:-15px;margin-left:-15px}
.row:before,.row:after{display:table;content:" "}
.row:after{clear:both}
.container{margin-right:auto;margin-left:auto;padding-left:10px;padding-right:10px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:10px;padding-right:10px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:10px;padding-right:10px}
.jumbotron .container{max-width:100%}
.banner-image .container{position:relative;height:100%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}

.youtube-link img:hover {
	cursor: pointer;
}

.btnRightArrow .text{
  line-height:16px !important;
  display:table-cell;
  vertical-align:middle;
  height:34px;
  padding-bottom:4px;
}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}

.menu-wrapper #menu .menu-socialbox .menu-socialbox-inner,
.menu-ghost-wrapper #menu .menu-socialbox .menu-socialbox-inner {
  position: relative;
  overflow: hidden;
  top: 0px;
  height: 16px;
}

.footer-calendar .footer-cal-bottom .menu-socialbox-inner {
  position: relative;
  right: 20px;
  top: 27px;
  height: 16px;
  width: auto;
  display: table;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-16-0 , #pg-16-3 , #pg-16-4 , #pg-16-5 , #pg-16-6 , #pg-16-7 , #pg-16-8 , #pg-16-9 , #pl-16 .so-panel { margin-bottom:50px }
 #pl-16 .so-panel:last-child { margin-bottom:0px }
 #pg-130-0 , #pl-130 .so-panel { margin-bottom:50px }
 #pl-130 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cbb6534592f5-0 , #pl-w5cbb6534592f5 .so-panel { margin-bottom:50px }
 #pl-w5cbb6534592f5 .so-panel:last-child { margin-bottom:0px }

#main .attachment .entry-content {
    margin-bottom: 20px;
}

#main .attachment .entry-content .attachment {
    text-align: center;
}


#main .post .entry-content img {
    height: auto;
    max-width: 100%;
}

.td-block-span7 {
  width: 58.33333333%;
}
